/* Main styles - Responsive below */


/* General */
body { color:#000; margin:0; padding:0; font-family:Helvetica; font-size:14px; background:#FFFFFF; }
input[type=submit] { -webkit-appearance: none; }

/* Containers */

#page_container { width:960px; padding: 0px 0px 0px 0px; margin: 0px auto 0 auto; text-align:left; }

/* Header */

header { width:960px; height:175px; margin:0 auto; position:relative; }
header .logo { margin:15px 0px 0px 25px; position:relative; float:left; border:0; }
header #top_customer_services { width:380px; position:relative; float:left; margin:75px 0px 0px 360px; font-family: 'ralewaythin'; font-size:24px; color:#6b245e; }
header #top_customer_services .boldtext { font-family: 'ralewaybold'; }
header #top_customer_services .telephone { font-size:54px; color:#e30a7d; }
header #top_customer_services a { color:#e30a7d; text-decoration:none; }
header #signup_container { position:absolute; width:661px; height:53px; margin:0px 0px 0px 370px; background:url(/images/header/bg_signup.jpg) top center no-repeat; }
header #signup_container .signup_amount { font-family: 'ralewaybold'; color:#FFFFFF; font-size:30px; text-transform:uppercase; position:relative; float:left; margin:11px 0px 0px 180px; }
header #signup_container input[type=text] { position:relative; float:left; margin:11px 0px 0px 10px; background:#decfdc; border:1px solid #ba9ab4; color:#6b245e; font-family: 'ralewaybold'; width:160px; height:22px; padding:3px; }
header #signup_container input[type=submit] { border:0; background:#e30a7d; position:relative; float:left; margin:11px 0px 0px 5px; color:#FFFFFF; padding:2px 8px 2px 8px; width:60px; height:30px; text-transform:uppercase; }


/* Nav */

nav { width:100%; height:55px; margin:0px 0px 0px 0px; background:#6b245e; }
nav ul { list-style:none; float:right; margin:15px 0px 15px 0px; height:25px; }
nav ul li { float:left; width:85px; padding:2px 22px 10px 22px; text-transform:uppercase; font-family: 'ralewaylight'; color:#FFFFFF; border-left:1px dotted #FFFFFF; font-size:10px; text-align:center; height:15px; }
nav ul li a { text-decoration:none; color:#FFFFFF; }
nav ul li:hover { background:#e30a7d; color:#FFFFFF; font-family: 'ralewaybold'; }
nav ul li.last { border-right:1px dotted #FFFFFF; }
nav ul li.active { background:#e30a7d; color:#FFFFFF; font-family: 'ralewaybold'; }

nav ul ul { visibility: hidden; z-index:999; background:#6b245e; padding:0px; margin:5px 0px 0px -22px; position:absolute; list-style:none; height:105px; }
nav ul ul li { float: none; padding:2px 22px 10px 22px; text-align:center; color:#FFFFFF; margin:5px 0px 5px 0px; font-size:10px; width:80px; text-transform:uppercase; border-left:0; border-top:1px dotted #FFFFFF; font-family: 'ralewaylight'; }
nav ul ul li a { color:#FFFFFF; text-decoration:none; }
nav ul ul li:hover { background:#e30a7d; color:#FFFFFF; font-family: 'ralewaybold'; }
nav ul ul li.active { background:#e30a7d; color:#FFFFFF; font-family: 'ralewaybold'; }
nav ul ul ul { top: 1px; left: 99%; }
nav ul li:hover > ul { visibility: visible; }


/* Main Container */

#main_container { width:100%; height:328px; position:relative; margin:0px 0px 0px 0px; background:url(/images/background/bg_cars.jpg) top center no-repeat; }
#offers_container { width:425px; height:229px; position:relative; margin:35px 0px 0px 0px; float:left; }
#slides span { widows:425px; height:229px; font-family: 'ralewaylight'; color:#FFFFFF; font-size:50px; font-weight:200; line-height:120%; } 
.bold_offer { font-family: 'ralewaybold'; color:#FFFFFF; font-size:50px; } 
.slidesjs-pagination { margin: 0px 0 0; float: left; list-style: none; }
.slidesjs-pagination li { float: left;  margin: 0 1px; }
.slidesjs-pagination li a { display: block; width: 13px; height: 0; padding-top: 13px; background-image: url(/images/offers/pagination.png); background-position: 0 0; float: left; overflow: hidden; }
.slidesjs-pagination li a.active, .slidesjs-pagination li a:hover.active { background-position: 0 -13px }
.slidesjs-pagination li a:hover { background-position: 0 -26px }


/* Quote Container */

#quote_container { width:515px; height:249px; position:relative; margin:15px 0px 0px 20px; background:url(/images/background/bg_quotebox.png) top center no-repeat; float:left; }
#quote_container ul { list-style:none; margin:10px 0px 0px 82px; padding:0px 0px 0px 0px; float:left; }
#quote_container ul li { width:190px; margin:0px 0px 0px 0px; padding:0px 0px 0px 0px; float:left; }
#quote_container .heading { font-family: 'ralewaybold'; color:#FFFFFF; text-transform:uppercase; font-size:40px; margin:40px 0px 0px 80px; position:relative; float:left; }
#quote_container .quote_table { position:relative; float:left; margin:10px 0px 0px 82px; }
#quote_container .subheading { font-family: 'ralewaybold'; color:#FFFFFF;  font-size:16px; margin:0px 0px 10px 0px; position:relative; float:left; width:180px; }
#quote_container .subheading_discount { font-family: 'ralewaybold'; color:#FFFFFF;  font-size:12px; margin:3px 0px 2px 0px; position:relative; float:left; width:180px; }
#quote_container input[type=text] { position:relative; float:left; color:#404040; font-family: 'ralewaylight'; font-size:14px; width:130px; }
#quote_container button { position:relative; float:left; margin:2px 0px 0px 5px; padding:0px 0px 0px 0px; }
#quote_container .calander { float:left; position:relative; margin:0px 0px 0px 5px; }
#quote_container .time_select { position:relative; float:left; margin:5px 10px 0px 0px; color:#404040; font-family: 'ralewaylight'; font-size:14px; width:62px; }
#quote_container .clock { float:left; position:relative; margin:4px 0px 0px -2px; }
#quote_container input[type=submit] { position:relative; float:left; color:#FFFFFF; font-family: 'ralewaybold'; font-size:18px; width:165px; background:#e30a7d; border:0; padding:5px 10px 5px 10px; text-transform:uppercase; margin:10px 0px 0px 0px; }
#quote_container input[type=text].discount_box { position:relative; float:left; color:#404040; font-family: 'ralewaylight'; font-size:14px; width:130px; }
.ui-datepicker-trigger { background:none; border:0; margin:0px 0px 0px 0px; float:left; position:relative; }

/* Buttons */

ul.buttons { list-style:none; margin:-40px 0px 0px 0px; position:relative; padding:0px 0px 0px 0px; }
ul.buttons li { width:230px; height:243px; margin:0px 5px 0px 5px; float:left; }
ul.buttons_small { list-style:none; margin:-40px 0px 0px 0px; position:relative; padding:0px 0px 0px 0px; }
ul.buttons_small li { width:230px; height:95px; margin:0px 5px 0px 5px; float:left; }
ul.buttons_small_contact { list-style:none; margin:440px 0px 0px 0px; position:absolute; padding:0px 0px 0px 0px; z-index:2; }
ul.buttons_small_contact li { width:230px; height:95px; margin:0px 5px 0px 5px; float:left; }



/* 2 Col Section */

#page_2col_left { width:450px; position:relative; float:left; margin:40px 0px 0px 0px; padding:0px 0px 0px 0px; }
#page_2col_right { width:450px; position:relative; float:left; margin:40px 0px 0px 40px; padding:0px 0px 0px 0px; }
#page_2col_left h1 { font-family: 'ralewaythin'; position:relative; float:left; margin:0px 0px 20px 0px; padding:0px 0px 0px 0px; font-size:50px; color:#e30a7d; }
#page_2col_right h1 { font-family: 'ralewaythin'; position:relative; float:left; margin:0px 0px 20px 0px; padding:0px 0px 0px 0px; font-size:50px; color:#6b245e; }
#page_2col_right h2 { font-family: 'ralewaythin'; position:relative; float:left; margin:20px 0px 20px 0px; padding:0px 0px 0px 0px; font-size:35px; color:#6b245e; }
#page_2col_right h3 { font-family: 'ralewaythin'; position:relative; float:left; margin:0px 0px 20px 0px; padding:0px 0px 0px 0px; font-size:50px; color:#e30a7d; }
#page_2col_left p, #page_2col_right p { font-family: 'ralewayregular'; position:relative; float:left; margin:0px 0px 0px 0px; padding:0px 0px 10px 0px; font-size:14px; color:#3f3f3d; line-height:120%; width:100%; }

#page_2col_left ul { position:relative; float:left; margin:0px 0px 0px 0px; padding:0px 0px 0px 0px; font-size:14px; color:#3f3f3d; list-style-image:url(/images/icons/plane.jpg); }
#page_2col_left ul li { margin:0px 0px 10px 0px; padding:0px 0px 0px 0px; font-family: 'ralewayregular'; color:#3f3f3d; font-size:14px; }
#page_2col_right p.noborder { border-bottom:0; }
#cards_container { position:relative; width:98%; border:2px solid #d8d8d8; padding:1%; margin:30px 0px 0px 0px; float:left; }
#cards_container ul { list-style:none; margin:0px 0px 0px 0px; padding:0px 0px 0px 0px; }
#cards_container ul li { width:30%; max-width:80px; margin:0px 6px 0px 6px; position:relative; float:left; } 
/*.cards { position:relative; float:left; margin:30px 5px 0px 0px;  }*/
.heading_grey { font-family: 'ralewaybold'; font-size:15px; color:#3f3f3d; }
#page_2col_left a { text-decoration:none; color:#3f3f3d; }
#page_2col_left a:hover { text-decoration:underline; color:#3f3f3d; }


/* 2 Col Section - 02 */

#page_2col_left-02 { width:550px; position:relative; float:left; margin:40px 0px 0px 0px; padding:0px 0px 0px 0px; }
#page_2col_right-02 { width:350px; position:relative; float:left; margin:40px 0px 0px 40px; padding:0px 0px 0px 0px; }
#page_2col_left-02 h1 { font-family: 'ralewaythin'; position:relative; float:left; margin:0px 0px 20px 0px; padding:0px 0px 0px 0px; font-size:50px; color:#e30a7d; width:550px; }
#page_2col_right-02 h1 { font-family: 'ralewaythin'; position:relative; float:left; margin:0px 0px 20px 0px; padding:0px 0px 0px 0px; font-size:50px; color:#6b245e; width:350px; }
#page_2col_right-02 h2 { font-family: 'ralewaythin'; position:relative; float:left; margin:20px 0px 20px 0px; padding:0px 0px 0px 0px; font-size:40px; color:#e30a7d; text-transform:lowercase; }
#page_2col_left-02 p, #page_2col_right-02 p { font-family: 'ralewayregular'; position:relative; float:left; margin:0px 0px 0px 0px; padding:0px 0px 20px 0px; font-size:14px; color:#3f3f3d; line-height:120%; width:100%; }
#page_2col_left-02 ul { position:relative; float:left; margin:0px 0px 0px 0px; padding:0px 0px 0px 0px; font-size:14px; color:#3f3f3d; list-style-image:url(/images/icons/plane.jpg); }
#page_2col_left-02 ul li { margin:0px 0px 10px 0px; padding:0px 0px 0px 0px; font-family: 'ralewaythin'; color:#3f3f3d; font-size:14px; }
#page_2col_right-02 p.noborder { border-bottom:0; }
#page_2col_left-02 h3 { color:#6b245e; font-family: 'ralewaybold'; margin:0px 0px 5px 0px; font-size:16px; font-weight:300; }

.costa { float:left; position:relative; margin:10px 0px 0px 0px; }
.feefo_customers_say { float:left; position:relative; margin:10px 0px 0px 0px; }


/* 3 Col Section */

#page_3col_left { width:300px; position:relative; float:left; margin:40px 30px 0px 0px; padding:0px 0px 0px 0px; }
#page_3col_middle { width:300px; position:relative; float:left; margin:40px 30px 0px 0px; padding:0px 0px 0px 0px; }
#page_3col_right { width:300px; position:relative; float:left; margin:40px 0px 0px 0px; padding:0px 0px 0px 0px; }
#page_3col_left h1 { font-family: 'ralewaythin'; position:relative; float:left; margin:0px 0px 20px 0px; padding:0px 0px 0px 0px; font-size:50px; color:#e30a7d; }
#page_3col_middle h1 { font-family: 'ralewaythin'; position:relative; float:left; margin:0px 0px 20px 0px; padding:0px 0px 0px 0px; font-size:45px; color:#6b245e; }
#page_3col_middle h2 { font-family: 'ralewaythin'; position:relative; float:left; margin:20px 0px 20px 0px; padding:0px 0px 0px 0px; font-size:35px; color:#6b245e; }
#page_3col_middle h3 { font-family: 'ralewaythin'; position:relative; float:left; margin:0px 0px 20px 0px; padding:0px 0px 0px 0px; font-size:50px; color:#e30a7d; }
#page_3col_right h1 { font-family: 'ralewaythin'; position:relative; float:left; margin:0px 0px 20px 0px; padding:0px 0px 0px 0px; font-size:40px; color:#6b245e; }
#page_3col_right h2 { font-family: 'ralewaythin'; position:relative; float:left; margin:20px 0px 20px 0px; padding:0px 0px 0px 0px; font-size:35px; color:#6b245e; }
#page_3col_right h3 { font-family: 'ralewaythin'; position:relative; float:left; margin:0px 0px 20px 0px; padding:0px 0px 0px 0px; font-size:50px; color:#e30a7d; }
#page_3col_left p, #page_3col_middle p, #page_3col_right p { font-family: 'ralewayregular'; position:relative; float:left; margin:0px 0px 0px 0px; padding:0px 0px 10px 0px; font-size:14px; color:#3f3f3d; line-height:120%; width:100%; }

#page_3col_left ul { position:relative; float:left; margin:0px 0px 0px 0px; padding:0px 0px 0px 0px; font-size:14px; color:#3f3f3d; list-style-image:url(/images/icons/plane.jpg); }
#page_3col_left ul li { margin:0px 0px 10px 0px; padding:0px 0px 0px 0px; font-family: 'ralewayregular'; color:#3f3f3d; font-size:14px; }
#page_3col_right p.noborder { border-bottom:0; }
.cards { position:relative; float:left; margin:30px 5px 0px 0px; border:2px solid #d8d8d8; }
.heading_grey { font-family: 'ralewaybold'; font-size:15px; color:#3f3f3d; }
#page_3col_left a { text-decoration:none; color:#3f3f3d; }
#page_3col_left a:hover { text-decoration:underline; color:#3f3f3d; }

/* Rotate Container */

#rotate_container { position:relative; float:left; margin-top:10px; border:1px solid #6b245e; width:300px; height:300px; }
#rotate_container ul li { padding:10px; width:280px; height:80px; border-bottom:1px dotted #6b245e; font-family: 'ralewaybold'; color:#6b245e; font-size:22px; line-height:120%; } 


/* Feefo Reviews Page */
#feefo-reviews-page ul { list-style:none; margin:0px 0px 0px 0px; padding:0px 0px 0px 0px; width:100%; height:600px; overflow-y:scroll; }
#feefo-reviews-page ul li { width:100%; margin:0px 0px 0px 0px; padding:20px 0px 20px 0px; border-bottom:dotted 1px #c1c1c1; list-style:none; }
#feefo-reviews-page ul li p { width:100%; margin:0px 0px 5px 0px; padding:0px 0px 0px 0px; position:relative; }
#feefo-reviews-page ul li span { margin:10px 15px 0px 0px; }

#feefo-information ul { list-style:none; margin:0px 0px 15px 0px; padding:0px 0px 0px 0px; width:100%; }
#feefo-information ul li { list-style:none; margin:0px 15px 0px 0px; padding:0px 0px 0px 0px; float:left; position:relative; height:40px; vertical-align:middle; }

#feefo-reviews-home ul { list-style:none; margin:0px 0px 0px 0px; padding:0px 0px 0px 0px; width:100%; }
#feefo-reviews-home ul li { width:100%; margin:0px 0px 0px 0px; padding:20px 0px 20px 0px; border-bottom:dotted 1px #c1c1c1; list-style:none; }
#feefo-reviews-home ul li p { width:100%; margin:0px 0px 5px 0px; padding:0px 0px 0px 0px; position:relative; display:block; }
#feefo-reviews-home ul li span { margin:10px 15px 0px 0px; font-family: 'ralewayregular'; color:#3f3f3d; }

.triangle-border { position:relative; padding:15px; margin:1em 0 3em; border:5px solid #e30a7d; color:#333; background:#fff; /* css3 */ -webkit-border-radius:10px; -moz-border-radius:10px; border-radius:10px; }
.triangle-border:before { content:""; position:absolute; bottom:-20px; /* value = - border-top-width - border-bottom-width */ left:40px; /* controls horizontal position */ border-width:20px 20px 0; border-style:solid; border-color:#e30a7d transparent; /* reduce the damage in FF3.0 */ display:block; width:0; }
/* creates the smaller  triangle */
.triangle-border:after { content:""; position:absolute; bottom:-13px; /* value = - border-top-width - border-bottom-width */ left:47px; /* value = (:before left) + (:before border-left) - (:after border-left) */ border-width:13px 13px 0; border-style:solid; border-color:#fff transparent; /* reduce the damage in FF3.0 */ display:block; width:0; }
/* creates the larger triangle */
.triangle-border.top:before { top:-20px; /* value = - border-top-width - border-bottom-width */ bottom:auto; left:auto; right:40px; /* controls horizontal position */ border-width:0 20px 20px; }
/* creates the smaller  triangle */
.triangle-border.top:after { top:-13px; /* value = - border-top-width - border-bottom-width */ bottom:auto; left:auto; right:47px; /* value = (:before right) + (:before border-right) - (:after border-right) */ border-width:0 13px 13px; }



/* Blog */
article { margin-bottom:20px; border-bottom:1px dotted #CBCBCB; display:inline-block; width:100%; }
article .entry-title { font-family: 'ralewaythin'; position:relative; float:left; margin:0px 0px 20px 0px; padding:0px 0px 0px 0px; font-size:30px; color:#6b245e; width:100%; }
article .entry-title a { text-decoration:none; color:#6b245e; }


/* Booking */
#booking_header { width:100%; margin:0px 0px 0px 0px; position:relative; height:42px; background:url(/images/background/bg_cars_booking.jpg) top center no-repeat; }
h4 { font-family: 'ralewaythin'; color:#6e6e6e; text-align:center; width:100%; position:relative; margin:20px 0px 0px 0px; font-size:26px; }
#booking_summary { width:920px; position:relative; margin:20px 0px 0px 0px; padding:10px 20px 10px 20px; border:2px solid #c7c7c7; font-family: 'ralewaylight'; color:#e4097d; font-size:16px; }
#booking_summary .value { font-family: 'ralewaybold'; font-size:26px; color:#797979; }
#booking_options ul { width:960px; position:relative; margin:20px 0px 0px 0px; padding:0px 0px 0px 0px; list-style:none; }
#booking_options ul li { width:295px; position:relative; float:left; margin:0px 37px 0px 0px; height:255px; }
#booking_options ul li.last { margin:0px 0px 0px 1px; }
#booking_options ul li .service_img { position:relative; float:left; margin:15px 0px 0px 0px; }
#booking_options ul li .service { font-family: 'ralewaylight'; position:relative; color:#FFFFFF; margin:20px 0px 0px 0px; width:295px; text-align:center; font-size:20px; float:left; }
#booking_options ul li .duration { font-family: 'ralewaysemibold'; position:relative; color:#FFFFFF; margin:35px 0px 0px 0px; width:295px; text-align:center; font-size:20px; float:left; }
#booking_options ul li .price { font-family: 'ralewaybold'; position:relative; color:#e4097d; margin:22px 0px 0px 0px; width:295px; text-align:center; font-size:44px; float:left; }
#booking_options .bold_text { font-family: 'ralewaybold'; text-transform:uppercase; }

#booking_options input[type="radio"] { display:none; }
#booking_options input[type="radio"] + label span { display:inline-block; width:46px; height:46px; margin:-43px 0px 0px 240px; cursor:pointer; position:relative; float:left; background:url(/images/input/radio_pink.png) top center no-repeat; }
#booking_options input[type="radio"]:checked + label span { background:url(/images/input/radio_pink_checked.png) top center no-repeat; }
#booking_options input[type="radio"] + label.purple span { display:inline-block; width:46px; height:46px; margin:-43px 0px 0px 240px; cursor:pointer; position:relative; float:left; background:url(/images/input/radio_purple.png) top center no-repeat; }
#booking_options input[type="radio"]:checked + label.purple span { background:url(/images/input/radio_purple_checked.png) top center no-repeat; }
#booking_options ul li input[type="button"] { border:0px; margin:150px 0px 0px -75px; position:absolute; width:70px; height:30px; color:#FFFFFF; background:#000000; font-size:20px; }


#booking_entry { position:relative; margin:20px 0px 0px 0px; width:960px; height:594px; background:url(../images/background/bg_booking_entry.png) top center no-repeat; float:left; padding:0px 0px 0px 0px; }
#booking_entry ul { list-style:none; margin:20px 20px 0px 20px; padding:0px 0px 0px 0px; width:920px; position:relative; float:left; }
#booking_entry ul li { position:relative; float:left; margin:0px 20px 0px 0px; padding:0px 0px 0px 0px; width:292px; }
#booking_entry ul li.last { margin:0px 0px 0px 0px; }
#booking_entry h5 { width:292px; height:29px; color:#FFFFFF; font-family: 'ralewaysemibold'; text-align:center; background:url(/images/background/bg_booking_entry_heading.png) top center no-repeat; font-size:20px; text-transform:uppercase; padding-top:10px; font-weight:200; position:relative; float:left; }
#booking_entry label { font-family: 'ralewayregular'; font-size:12px; margin:10px 0px 0px 0px; width:295px; position:relative; float:left; color:#797979; }
#booking_entry input[type=text] { font-family: 'ralewayregular'; position:relative; float:left; padding:5px 0px 5px 5px; font-size:14px; color:#6b245e; margin:5px 0px 2px 0px; width:290px; border:1px solid #797979; background:#FFFFFF; }
#booking_entry input[type=text].required { background:url(/images/booking/required.jpg) top left no-repeat; padding:5px 0px 5px 25px; width:270px; }
#booking_entry input[type=text].cv2 { width:80px; }
#booking_entry p { font-family: 'ralewayregular'; font-size:12px; margin:10px 0px 0px 0px; position:relative; float:left; color:#797979; }
#booking_entry p.form { font-family: 'ralewayregular'; font-size:12px; margin:10px 1px 0px 0px; position:relative; float:left; color:#797979; width:67px; }  
#booking_entry ul.extras { list-style:none; margin:5px 0px 12px 0px; padding:0px 0px 0px 0px; position:relative; float:left; width:295px; }
#booking_entry ul.extras li { font-size:14px; color:#797979; font-family: 'ralewayregular'; margin:5px 0px 0px 0px; padding:0px 0px 0px 0px; text-transform:uppercase; width:295px; float:none; }
#booking_entry .styled_select select { float:left; background: transparent; width:315px; padding:2px 0px 2px 5px; height:22px; border:0; overflow: hidden; color:#797979; font-size:14px; }
#booking_entry .styled_select { width: 295px; height: 27px; overflow: hidden; margin:5px 0px 2px 0px; border:1px solid #797979; background:url(/images/booking/arrow.jpg) top right no-repeat; color:#797979; font-size:14px; position:relative; float:left; }
#booking_entry .styled_select_small select { float:left; background: transparent; width:135px; padding:2px 0px 2px 5px; height:22px; border:0; overflow: hidden; color:#797979; font-size:14px; }
#booking_entry .styled_select_small { width: 105px; height: 27px; overflow: hidden; margin:5px 0px 2px 5px; border:1px solid #797979; background:url(/images/booking/arrow.jpg) top right no-repeat; color:#797979; font-size:14px; position:relative; float:left; }
#booking_entry .required_field_container { position:relative; margin:70px 0px 0px 20px; width:120px; font-family: 'ralewayregular'; font-size:12px; color:#797979; float:left; }
#booking_entry .subtotal_container { position:relative; margin:20px 0px 0px 38px; width:190px; font-family: 'ralewayregular'; font-size:12px; color:#501c52; float:left; text-align:center; height:55px; background:#b592af; padding-top:15px; }
#booking_entry .discount_container { position:relative; margin:20px 0px 0px 19px; width:190px; font-family: 'ralewayregular'; font-size:12px; color:#501c52; float:left; text-align:center; height:55px; background:#b592af; padding-top:15px; }
#booking_entry .total_container { position:relative; margin:20px 0px 0px 18px; width:240px; font-family: 'ralewaybold'; font-size:12px; color:#FFFFFF; float:left; text-align:center; height:62px; background:#6b245e; padding-top:8px; }
#booking_entry .sub_price { font-size:40px; }
#booking_entry .total_price { font-size:55px; }
#booking_entry input[type=submit] { position:relative; float:left; border:2px solid #c7c7c7; margin:20px 0px 0px 0px; height:70px; color:#FFFFFF; width:105px; font-family: 'ralewaybold'; font-size:32px; text-transform:uppercase; background:#e4097d; }
#booking_entry input[type=submit]:hover { background:#6b245e; }
#booking_entry input[type=text].error { border:1px solid #f10404; color:#f10404; }
#booking_error { position:relative; margin:20px 0px 0px 0px; width:960px; height:156px; background:url(../images/background/bg_error.jpg) top center no-repeat; float:left; padding:0px 0px 0px 0px; }
#booking_error img { position:relative; float:left; margin:35px 0px 35px 35px; border:0; }
#booking_error h1 { font-family: 'ralewaybold'; width:755px; position:relative; margin:35px 30px 0px 55px; font-size:35px; color:#e21e20; float:left; }
#booking_error p { font-family: 'ralewaybold'; width:755px; position:relative; margin:15px 30px 0px 55px; font-size:16px; color:#e21e20; float:left; }

#3dsecure { position:relative; float:left; margin:20px 280px 0px 280px; width:400px; }

/* Contact */
#map-canvas { width:100%; height:480px; margin:-5px 0px 40px 0px; position:relative; float:left; z-index:1; }


/* Footer */
footer { width:100%; height:35px; position:relative; float:left; margin:40px 0px 0px 0px; background:url(/images/background/bg_footer_arrow.jpg) top center no-repeat #7b7677; }
footer .bottom_text { font-family: 'ralewaythin'; color:#FFFFFF; position:relative; float:left; margin:13px 0px 0px 0px; padding:0px 0px 0px 0px; font-size:10px; }
footer .bottom_bold { font-family: 'ralewaybold'; }
footer ul.bottom_nav { list-style:none; margin:13px 0px 0px 250px; padding:0px 0px 0px 0px; position:relative; float:left; }
footer ul.bottom_nav li { font-family: 'ralewaythin'; color:#FFFFFF; position:relative; float:left; font-size:10px; padding:0px 15px 0px 0px; }
footer ul.bottom_nav li a { color:#FFFFFF; text-decoration:none; }
footer ul.bottom_nav li:last-of-type a { color:#7b7677; }
footer ul.social { list-style:none; margin:0px 0px 0px 0px; padding:0px 0px 0px 0px; position:relative; float:right; }
footer ul.social li { margin:0px 0px 0px 0px; padding:0px 0px 0px 0px; position:relative; float:left; background:#7a7b7b; border-right:1px solid #979898; }
footer a { color:#FFFFFF; text-decoration:none; }
#feefo-bottom-placeholder { position:fixed; bottom:0; right:0; z-index:999999; }


/* Smartphones (portrait and landscape) ----------- */
@media only screen
and (min-device-width : 320px)
and (max-device-width : 480px) {


#page_container { width:100%; padding: 0px 0px 0px 0px; margin: 0px auto 0 auto; text-align:left; }

header { width:100%; height:275px; margin:0 auto; position:relative; }
header .logo { margin:15px 0px 0px 25px; position:relative; float:left; border:0; }
header #top_customer_services {  }
header #top_customer_services { width:90%; margin:20px 0px 0px 5%; font-size:18px; text-align:center; }
header #top_customer_services .telephone { font-size:40px; }
header #signup_container { margin:0px 0px 0px 0px; display:none; visibility:hidden; }

#main_container { background:none; }
#offers_container { display:none; visibility:hidden; background:none; }

#quote_container { width:100%; height:auto; position:relative; margin:15px 0px 0px 0%; background:#24b1e6; float:left; }
#quote_container ul { margin:10px 0px 0px 12px; }
#quote_container ul li { width:90%; margin:0px 5% 0px 5%; }
#quote_container .heading { font-size:30px; margin:20px 0px 0px 0px; position:relative; float:left; width:100%; text-align:center; }
#quote_container .subheading_discount { margin:10px 0px 2px 0px; width:180px; }
#quote_container input[type=text] { width:82%; }
#quote_container input[type=submit] { width:90%; background:#e30a7d; border:0; padding:10px 0px 10px 0px; text-transform:uppercase; margin:10px 5% 10px 2%; }
#quote_container input[type=text].discount_box { position:relative; float:left; color:#404040; font-family: 'ralewaylight'; font-size:14px; width:80%; }
#quote_container .time_select { width:100px; }

ul.buttons li { height:95px; width:100%; text-align:center; }
ul.buttons_small li { width:100%; height:95px; margin:0px 0px 0px 0px; text-align:center; }

#page_3col_left { width:90%; position:relative; float:left; margin:40px 5% 0px 5%; padding:0px 0px 0px 0px; }
#page_3col_middle { width:90%; position:relative; float:left; margin:40px 5% 0px 5%; padding:0px 0px 0px 0px; }
#page_3col_right { width:90%; position:relative; float:left; margin:40px 5% 0px 5%; padding:0px 0px 0px 0px; }

#page_2col_left-02 { width:98%; position:relative; float:left; margin:40px 1% 0px 1%; padding:0px 0px 0px 0px; }
#page_2col_right-02 { width:98%; position:relative; float:left; margin:40px 1% 0px 1%; padding:0px 0px 0px 0px; }

#page_2col_left-02 h1 {  width:100%; }
#page_2col_right-02 h1 { width:100%; }

#map-canvas { display:none; }
.buttons_small_contact { display:none; }

#page_2col_left { width:98%; margin:40px 1% 0px 1%; padding:0px 0px 0px 0px; }
#page_2col_right { width:98%; margin:40px 1% 0px 1%; padding:0px 0px 0px 0px; }


/* Booking */
#booking_summary { width:94%; position:relative; margin:20px 1% 0px 1%; padding:10px 2% 10px 2%; border:2px solid #c7c7c7; font-family: 'ralewaylight'; color:#e4097d; font-size:16px; }
#booking_options ul { width:100%; position:relative; margin:20px 0px 0px 0px; padding:0px 0px 0px 0px; list-style:none; }
#booking_options ul li { width:295px; position:relative; float:left; margin:0px 10px 20px 10px; height:255px; }
#booking_options ul li.last { margin:0px 10px 10px 10px; }

#booking_entry { position:relative; margin:20px 0px 0px 0px; width:94%; height:auto; background:none; float:left; padding:0px 2% 0px 2%; }
#booking_entry ul { list-style:none; margin:0px 0px 0px 0px; padding:0px 0px 0px 0px; width:100%; position:relative; float:left; }
#booking_entry ul li { position:relative; float:none; margin:0px 20px 0px 0px; padding:0px 0px 0px 0px; width:100%; }
#booking_entry .required_field_container { position:relative; margin:20px 0px 0px 0px; width:120px; font-family: 'ralewayregular'; font-size:12px; color:#797979; float:left; }
#booking_entry .subtotal_container { position:relative; margin:20px 0px 0px 0px; width:100%; font-family: 'ralewayregular'; font-size:12px; color:#501c52; float:left; text-align:center; height:55px; background:#b592af; padding-top:15px; }
#booking_entry .discount_container { position:relative; margin:20px 0px 0px 0px; width:100%; font-family: 'ralewayregular'; font-size:12px; color:#501c52; float:left; text-align:center; height:55px; background:#b592af; padding-top:15px; }
#booking_entry .total_container { position:relative; margin:20px 0px 0px 0px; width:100%; font-family: 'ralewaybold'; font-size:12px; color:#FFFFFF; float:left; text-align:center; height:62px; background:#6b245e; padding-top:8px; }
#booking_entry input[type=submit] { width:100%; }

#booking_error { position:relative; margin:20px 2% 0px 2%; width:95%; background:#fbc9c8; border:1px solid #ff2b1d; float:left; padding:0px 0px 0px 0px; }
#booking_error img { display:none; }
#booking_error h1 { width:94%; margin:20px 3% 0px 3%; }
#booking_error p { width:94%; margin:20px 3% 0px 3%; }


}



/* iPads (portrait and landscape) ----------- */
@media only screen
and (min-device-width : 768px)
and (max-device-width : 1024px) {

header #signup_container { margin:0px 0px 0px 0px; right:0px; }




}

